.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: transparent;
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top:0;
margin: 0 0 0 20; 
visibility: hidden;
border: 1px solid #999;
border-bottom-width: 0;
font: normal 13px Arial;
line-height: 35px;
z-index:999999; /* zIndex should be greater than that of shadow's below */
width: 310px; /* default width for menu */

}

@-moz-document url-prefix() { 
  .anylinkmenu{
	position: absolute;
	left: 0;
	top:0;
	margin-top:-7px;
	visibility: hidden;
	border: 1px solid #999;
	border-bottom-width: 0;
	font: normal 13px Arial;
	line-height: 35px;
	z-index: 99999999; /* zIndex should be greater than that of shadow's below */
	width: 310px; /* default width for menu */
	
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0){
	.anylinkmenu{
	position: absolute;
	left: 0;
	top:0;
	margin-top:25px;
	visibility: hidden;
	border: 1px solid #999;
	border-bottom-width: 0;
	font: normal 13px Arial;
	line-height: 35px;
	z-index: 99999999; /* zIndex should be greater than that of shadow's below */
	width: 310px; /* default width for menu */
	
	}
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type:none;
}

/*

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-image:url('../images/navigation/blue-arrow.png');
} 

.anylinkmenu ul li:nth-child(2){
list-style-image:url('../images/navigation/purple-arrow.png');
}

.anylinkmenu ul li:nth-child(3){
list-style-image:url('../images/navigation/orange-arrow.png');
line-height: 1.6em;
}
*/

.anylinkmenu ul li a{
width: 100%;
display: block;
text-shadow: 1px 1px 0px #fff;
text-indent: 3px;
border-bottom: 1px solid #999;
padding: 5px 30px;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
color:#666;
width: 260px;
}

.anylinkmenu a:hover{ /*hover background color*/
background-color: rgba(199, 198, 197, 0.9);
color: white;
text-shadow: 1px 1px 0px #9f9f9e;
width: 260px;

}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkmenucols li{
padding: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #E0E0E0;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}



/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top:0;
margin-top:25px;
z-index: 0; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

@-moz-document url-prefix() { 
  .anylinkshadow{
	position: absolute;
	left: 0;
	top:0;
	margin-top:-7px;
	visibility: hidden;
	border: 1px solid #999;
	border-bottom-width: 0;
	font: normal 13px Arial;
	line-height: 35px;
	width: 240px; /* default width for menu */
	
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0){
  .anylinkshadow{
	position: absolute;
	left: 0;
	top:0;
	margin-top:25px;
	visibility: hidden;
	border: 1px solid #999;
	border-bottom-width: 0;
	font: normal 13px Arial;
	line-height: 35px;
	width: 240px; /* default width for menu */
	
	}
}
